ELA-402-1 python-django security update

Directory traversal vulnerability

2021-04-09
Packagepython-django
Version1.7.11-1+deb8u12
Related CVEs CVE-2021-28658

It was discovered that there was a potential directory traversal issue in Django, a Python-based web development framework.

The vulnerability could have been exploited by maliciously crafted filenames. However, the upload handlers built into Django itself were not affected.

For Debian 8 Jessie, these problems have been fixed in version 1.7.11-1+deb8u12.

We recommend that you upgrade your python-django packages.

Further information about Extended LTS security advisories can be found at: https://deb.freexian.com/extended-lts/